body {
    font-family: 'Lato', sans-serif;
    background-color: #fff;
}

app {
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.top-row {
  color: #2e75f0;
  display: flex;
  align-items: center;
}

.main {
  flex: 1;
}

.main .top-row {
  justify-content: flex-end;
}

.main .top-row > a,
.main .top-row .btn-link {
  white-space: nowrap;
  margin-left: 1.5rem;
}

#blazor-error-ui {
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem 1.25rem;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

#blazor-error-ui .dismiss {
  cursor: pointer;
  position: absolute;
  right: 0.75rem;
  top: 0.5rem;
}

@media (min-width: 768px) {
  app {
    flex-direction: row;
  }
  .sidebar {
    height: 100vh;
    position: sticky;
    top: 0;
  }
  .sidebar .top-row {
    margin: 1rem 0;
  }
  .navbar-toggler {
    display: none;
  }

  .sidebar-inner {
    width: 250px;
  }

  .sidebar-inner > .collapse {
    /* Never collapse the sidebar for wide screens */
    display: block;
  }

  .desktop-collapsed .sidebar-inner {
    width: auto;
  }

  .sidebar-inner > .collapse {
    /* Never collapse the sidebar for wide screens */
    display: block;
    }
}

.desktop-collapsed .nav-link .text,
.desktop-collapsed .nav-link .bi-chevron-right,
.desktop-collapsed .login-display-nickname,
.desktop-collapsed .app-name,
.desktop-collapsed .hx-context-menu,
.desktop-collapsed .navbar-desktop-toggler,
.desktop-collapsed .sub-item,
.desktop-collapsed .nav-item span {
    display: none;
}

.logo .hx-icon {
    display: none;
}

.desktop-collapsed.nav-menu:hover .logo .hx-icon {
    display: block !important;
}

.desktop-collapsed.nav-menu:hover .logo .logo-text,
.desktop-collapsed.nav-menu:hover .navbar-desktop-toggler {
    display: none;
}

.header-navigation a,
.header-navigation .divider {
    text-transform: uppercase;    
    text-decoration: none;
    font-size: 16px;
}

.header-navigation a {
    color: #a3a5a8;
    font-weight: 500;
    letter-spacing: 1px;
}

.header-navigation .divider {
    color: #e8e8e8;
    font-weight: 500;
}

.header-navigation a:hover {
    color: #094d9a
}

.header-navigation .hx-context-menu a {
    text-transform: none;
    color: #212529;
}

.body.container > table {
    table-layout: fixed
}

.file-description p {
    margin: 5px 0;
}

.file-description.hide p:first-of-type {
    display:block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 60vw;
}

.file-description.hide p {
    display: none;
}

/* media queries to fix the table width on ultra wide screens */
@media screen and (min-width: 2000px){
    .file-description.hide p {
        max-width: 50vw;
    }
}

@media screen and (min-width: 2500px){
    .file-description.hide p {
        max-width: 40vw;
    }
}

@media screen and (min-width: 3000px){
    .file-description.hide p {
        max-width: 30vw;
    }
}

.file-description.show p {
    white-space: normal;
}

.file-description.show .btn-toggle i.bi-chevron-down:before {
    transform: rotate(180deg);
}

.btn-outline-dark {
    font-size: 11px;
    padding: 13px 26px;
    font-weight: 700;
    border: 2px solid black;
    border-radius: 3px;
    background: white;
    line-height: 11px;
    text-transform: uppercase;
}

h2 {
    font-weight: 100;
}

a {
    text-decoration: none;
}

a:hover {
    color: #444;
}